Issue 13720 - PDB, AportisDoc-Filter
Summary: PDB, AportisDoc-Filter
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: code (show other issues)
Version: OOo 1.1 Beta
Hardware: PC Linux, all
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-22 22:00 UTC by Unknown
Modified: 2017-05-20 10:35 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Unknown 2003-04-22 22:00:35 UTC
This filter seems to work only with documents created with AportisDoc. But the  
company which took over Aportis has discontinued AportisDoc. What about making  
Ooo work with WordSmithDocuments or any plain-pdb-document-format?
Comment 1 stefan.baltzer 2003-09-08 17:33:59 UTC
SBA: Reassigned to Bettina from the User Experience team for consideration.
Comment 2 ace_dent 2008-05-16 02:09:28 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 bettina.haberer 2010-05-21 14:42:38 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 4 Edwin Sharp 2014-03-11 12:57:09 UTC
pdb is supported.
AOO410m14(Build:9760)  -  Rev. 1573062
2014-03-01_04:11:01 - Rev. 1573123
Debian